Bug 12274 - /var/log/netconf.log, /var/log/htmlaccess.log not marked log files in spec file
Summary: /var/log/netconf.log, /var/log/htmlaccess.log not marked log files in spec file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: linuxconf   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-14 16:09 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-15 01:08:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2000-06-14 16:09:13 UTC
The files /var/log/netconf.log and /var/log/htmlaccess.log should be
designed as log files in the spec file so that "rpm --verify linuxconf"
doesn't report that there are problems with them.

Comment 1 Nalin Dahyabhai 2000-06-14 16:14:28 UTC
Which version of the linuxconf package are you looking at?  As of 1.18r7, the
log files shouldn't even be in there....

Comment 2 Jonathan Kamens 2000-06-15 01:08:01 UTC
I'm using linuxconf-1.18r4-1.  I'll try a later version as soon as someone gets
around to releasing a version of rpm-4.0 that actually works.


Comment 3 Trond Eivind Glomsrxd 2000-09-13 22:27:12 UTC
This is fixed in the current package.


Note You need to log in before you can comment on or make changes to this bug.